ros-noetic-moveit-planners-ompl (1.1.9-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 05 Mar 2022 23:00:00 -0000

ros-noetic-moveit-planners-ompl (1.1.8-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 29 Jan 2022 23:00:00 -0000

ros-noetic-moveit-planners-ompl (1.1.7-1buster) buster; urgency=high

  * Use termination condition for simplification step (#2981 <https://github.com/ros-planning/moveit/issues/2981>)
  * Switch to ``std::bind`` (#2967 <https://github.com/ros-planning/moveit/issues/2967>)
  * Contributors: Jochen Sprickerhof, Simon Schmeisser

 -- Dave Coleman <dave@picknik.ai>  Thu, 30 Dec 2021 23:00:00 -0000

ros-noetic-moveit-planners-ompl (1.1.6-1buster) buster; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * Fix ConstrainedGoalSampler (#2811 <https://github.com/ros-planning/moveit/issues/2811>): actually call ``sample()`` (#2872 <https://github.com/ros-planning/moveit/issues/2872>)
  * Provide override for missing isValid method (#2802 <https://github.com/ros-planning/moveit/issues/2802>)
  * Add missing dependencies to generated dynamic_reconfigure headers (#2772 <https://github.com/ros-planning/moveit/issues/2772>)
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * Contributors: Mathias Lüdtke, Michael Görner, Robert Haschke, pvanlaar, v4hn, werner291

 -- Dave Coleman <dave@picknik.ai>  Fri, 05 Nov 2021 23:00:00 -0000

ros-noetic-moveit-planners-ompl (1.1.5-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 22 May 2021 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.1.4-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Tue, 11 May 2021 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.1.3-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 28 Apr 2021 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.1.2-1buster) buster; urgency=high

  * Fix formatting errors
  * Replaced eigen+kdl conversions with tf2_eigen + tf2_kdl (#2472 <https://github.com/ros-planning/moveit/issues/2472>)
  * Add test to ompl interface for StateValidityChecker (#2247 <https://github.com/ros-planning/moveit/issues/2247>)
  * Add test for PlanningContextManager in ompl interface (#2248 <https://github.com/ros-planning/moveit/issues/2248>)
  * Contributors: Jeroen, Tyler Weaver, petkovich

 -- Dave Coleman <dave@picknik.ai>  Wed, 07 Apr 2021 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.1.1-1buster) buster; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Dave Coleman <dave@picknik.ai>  Mon, 12 Oct 2020 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.1.0-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Thu, 03 Sep 2020 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.0.6-1buster) buster; urgency=high

  * [maint] Adapt repository for splitted moveit_resources layout (#2199 <https://github.com/ros-planning/moveit/issues/2199>)
  * [maint] Migrate to clang-format-10
  * [maint] Optimize includes (#2229 <https://github.com/ros-planning/moveit/issues/2229>)
  * [fix]   Fix memcpy bug in copyJointToOMPLState in ompl interface (#2239 <https://github.com/ros-planning/moveit/issues/2239>)
  * Contributors: Jeroen, Markus Vieth, Robert Haschke, Michael Görner

 -- Dave Coleman <dave@picknik.ai>  Tue, 18 Aug 2020 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.0.5-1buster) buster; urgency=high

  * [feature] Added support for hybridize/interpolate flags in ModelBasedPlanningContext via ompl_planning.yaml (#2171 <https://github.com/ros-planning/moveit/issues/2171>, #2172 <https://github.com/ros-planning/moveit/issues/2172>)
  * Contributors: Constantinos, Mark Moll

 -- Dave Coleman <dave@picknik.ai>  Tue, 07 Jul 2020 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.0.4-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 29 May 2020 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.0.3-1buster) buster; urgency=high

  * [maint] Cleanup OMPL dynamic reconfigure config (#1649 <https://github.com/ros-planning/moveit/issues/1649>)
    * Reduce minimum number of waypoints in solution to 2
  * [maint] Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint] Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * Contributors: Michael Görner, Robert Haschke, Sean Yen, Yu, Yan

 -- Dave Coleman <dave@picknik.ai>  Sat, 25 Apr 2020 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.0.2-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Thu, 27 Jun 2019 22:00:00 -0000

ros-noetic-moveit-planners-ompl (1.0.1-1buster) buster; urgency=high

  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Robert Haschke, Yu, Yan

 -- Dave Coleman <dave@picknik.ai>  Thu, 07 Mar 2019 23:00:00 -0000

ros-noetic-moveit-planners-ompl (1.0.0-1buster) buster; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Dave Coleman <dave@picknik.ai>  Sat, 23 Feb 2019 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.10.8-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 23 Dec 2018 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.10.7-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 12 Dec 2018 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.10.6-1buster) buster; urgency=high

  * [fix] Fixed memory leak in OMPL planner (#1104 <https://github.com/ros-planning/moveit/issues/1104>)
    * Resolve circular reference to ompl::geometric::SimpleSetupPtr
  * [maintenance] Use C++14 (#1146 <https://github.com/ros-planning/moveit/issues/1146>)
  * [maintenance] Code Cleanup
    * #1179 <https://github.com/ros-planning/moveit/issues/1179>
    * #1196 <https://github.com/ros-planning/moveit/issues/1196>
  * Contributors: Alex Moriarty, Dave Coleman, Robert Haschke

 -- Dave Coleman <dave@picknik.ai>  Sat, 08 Dec 2018 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.10.5-1buster) buster; urgency=high

  * [fix] Build regression (#1174 <https://github.com/ros-planning/moveit/issues/1174>)
  * Contributors: Chris Lalancette

 -- Dave Coleman <dave@picknik.ai>  Wed, 31 Oct 2018 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.10.4-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 28 Oct 2018 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.10.3-1buster) buster; urgency=high

  * [maintenance] Use locale independent conversion from double to string (#1099 <https://github.com/ros-planning/moveit/issues/1099>)
  * Contributors: Simon Schmeisser

 -- Dave Coleman <dave@picknik.ai>  Sun, 28 Oct 2018 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.10.2-1buster) buster; urgency=high

  * [capability] adaptions for OMPL 1.4 (#903 <https://github.com/ros-planning/moveit/issues/903>)
  * Contributors: Dave Coleman, Michael Görner, Mikael Arguedas, Mohmmad Ayman, Robert Haschke, mike lautman

 -- Dave Coleman <dave@picknik.ai>  Tue, 23 Oct 2018 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.10.1-1buster) buster; urgency=high

  * migration from tf to tf2 API (#830 <https://github.com/ros-planning/moveit/issues/830>)
  * switch to ROS_LOGGER from CONSOLE_BRIDGE (#874 <https://github.com/ros-planning/moveit/issues/874>)
  * Make trajectory interpolation in MoveIt consistent to OMPL (#869 <https://github.com/ros-planning/moveit/issues/869>)
  * Contributors: Bryce Willey, Ian McMahon, Mikael Arguedas, Robert Haschke, Xiaojian Ma

 -- Dave Coleman <dave@picknik.ai>  Thu, 24 May 2018 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.11-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 24 Dec 2017 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.10-1buster) buster; urgency=high

  * [maintenance][kinetic onward] Remove OutputHandlerROS from ompl_interface (#609 <https://github.com/ros-planning/moveit/issues/609>)
  * Contributors: Bence Magyar

 -- Dave Coleman <dave@picknik.ai>  Fri, 08 Dec 2017 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.9-1buster) buster; urgency=high

  * [improve][moveit_planners_ompl] Optional forced use of JointModelStateSpaceFactory (#541 <https://github.com/ros-planning/moveit/issues/541>)
  * Contributors: henhenhen

 -- Dave Coleman <dave@picknik.ai>  Sat, 05 Aug 2017 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.8-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Tue, 20 Jun 2017 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.7-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 04 Jun 2017 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.6-1buster) buster; urgency=high

  * Always update initial robot state to prevent dirty robot state error.
  * Contributors: Henning Kayser

 -- Dave Coleman <dave@picknik.ai>  Tue, 11 Apr 2017 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.5-1buster) buster; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@picknik.ai>  Tue, 07 Mar 2017 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.4-1buster) buster; urgency=high

  * [enhancement] ompl_interface: uniform & simplified handling of the default planner (#371 <https://github.com/ros-planning/moveit/issues/371>)
  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman, Michael Goerner

 -- Dave Coleman <dave@picknik.ai>  Sun, 05 Feb 2017 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.3-1buster) buster; urgency=high

  * [capability] Exposed planners from latest ompl release. (#338 <https://github.com/ros-planning/moveit/issues/338>)
  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon, Ruben Burger

 -- Dave Coleman <dave@picknik.ai>  Tue, 15 Nov 2016 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.9.2-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 04 Nov 2016 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.7.0-1buster) buster; urgency=high

  * Removed trailing whitespace from entire repository
  * Fixed include directory order to make ros package shadowing work.
  * fixing internal storing of config settings
  * Make sure an overlayed OMPL is used instead of the ROS one.
  * fix simplifySolutions(bool) setter
    The method simplifySolutions(bool) always set the simplify_solutions member to true and the input variable "flag" was ignored.
    The method is fixed by setting the simplify_solutions member to the value of the input variable "flag".
  * changed location of getDefaultPlanner
  * Contributors: Bastian Gaspers, Christian Dornhege, Dave Coleman, Dave Hershberger, Sachin Chitta

 -- Dave Coleman <dave@picknik.ai>  Fri, 29 Jan 2016 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.6.7-1buster) buster; urgency=high

  * Changed OMPL SimpleSetup member variable to shared pointer, passed MotionPlanningRequest to child function
  * Simplified number of solve() entry points in moveit_planners_ompl
  * Fixed uninitialized ``ptc_`` pointer causing a crash.
  * renamed newGoal to new_goal for keeping with formatting
  * setting GroupStateValidityCallbackFn member for constraint_sampler member and implementing callbacks for state validity checking
  * added functions to check validit of state, and also to act as callback for constraint sampler
  * Added copy function from MoveIt robot_state joint values to ompl state
  * fix for demo constraints database linking error
  * Namespaced less useful debug output to allow to be easily silenced using ros console
  * Contributors: Dave Coleman, Dave Hershberger, Sachin Chitta, arjungm

 -- Dave Coleman <dave@picknik.ai>  Mon, 27 Oct 2014 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.6.6-1buster) buster; urgency=high

  * indigo version of moveit planners
  * fix compile error on Indigo
  * Fix for getMeasure() virtual function OMPL change
  * Move OMPL paths before catkin to avoid compilation against ROS OMPL package when specifying a different OMPL installation
  * Fixed bug which limited the number of plans considered to the number of threads.
  * Contributors: Alexander Stumpf, Chris Lewis, Dave Coleman, Ryan Luna, Sachin Chitta

 -- Dave Coleman <dave@picknik.ai>  Sat, 05 Jul 2014 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.5.5-1buster) buster; urgency=high

  * update build system for ROS indigo
  * Removed duplicate call to setPlanningScene(), added various comments
  * Contributors: Dave Coleman, Ioan Sucan

 -- Dave Coleman <dave@picknik.ai>  Fri, 21 Mar 2014 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.5.4-1buster) buster; urgency=high

  * fix segfault when multiple goals are passed to move_group

 -- Dave Coleman <dave@picknik.ai>  Wed, 05 Feb 2014 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.5.3-1buster) buster; urgency=high

  * update to new API

 -- Dave Coleman <dave@picknik.ai>  Thu, 10 Oct 2013 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.5.2-1buster) buster; urgency=high

  * porting to new robot state

 -- Dave Coleman <dave@picknik.ai>  Sun, 22 Sep 2013 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.5.1-1buster) buster; urgency=high

  * make headers and author definitions aligned the same way; white space fixes
  * namespace change for profiler

 -- Dave Coleman <dave@picknik.ai>  Mon, 12 Aug 2013 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.5.0-1buster) buster; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 14 Jul 2013 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.4.2-1buster) buster; urgency=high

  * white space fixes (tabs are now spaces)
  * port ompl plugin to new base class for planning_interface (using planning contexts)

 -- Dave Coleman <dave@picknik.ai>  Thu, 11 Jul 2013 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.4.1-1buster) buster; urgency=high

  * use new location of RRTstar, add PRMstar
  * Added new cost function that takes into account robot joint movements
  * Added ability for parameter sweeping by allowing parameters to be changed in planning contexts
  * Added ability to alter configs in a cache

 -- Dave Coleman <dave@picknik.ai>  Wed, 03 Jul 2013 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.4.0-1buster) buster; urgency=high

  * propagating changes from moveit_core

 -- Dave Coleman <dave@picknik.ai>  Sun, 26 May 2013 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.3.11-1buster) buster; urgency=high

  * remove some debug output and add some fixes
  * some fixes for planning with constraint approximations
  * more refactoring; what used to work (including using constraint approximations) works fine. explicitly storing motions is not yet done
  * refactor constraints storage stuff
  * display random motions in a slightly more robust way
  * remove follow constraints API
  * combine ompl_interface and ompl_interface_ros
  * don't print status
  * remove option for ordering constraint approximations (and fix #12 <https://github.com/ros-planning/moveit_planners/issues/12>)
  * add test for jumping configs
  * use project() instead of sample() for producing goals
  * minor fixes and add demo database construction code
  * switch to using the profiler in moveit and add one more debug tool

 -- Dave Coleman <dave@picknik.ai>  Wed, 01 May 2013 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.3.10-1buster) buster; urgency=high

  * Merge branch 'groovy-devel' of github.com:ros-planning/moveit_planners into groovy-devel
  * remove incorrect dep
  * add dynamic reconfigure options for #2 <https://github.com/ros-planning/moveit_planners/issues/2>

 -- Dave Coleman <dave@picknik.ai>  Tue, 16 Apr 2013 22:00:00 -0000

ros-noetic-moveit-planners-ompl (0.3.9-1buster) buster; urgency=high

  * disable old style benchmarking

 -- Dave Coleman <dave@picknik.ai>  Tue, 16 Apr 2013 11:39:00 -0000

ros-noetic-moveit-planners-ompl (0.3.8-1buster) buster; urgency=high

  * fix #8 <https://github.com/ros-planning/moveit_planners/issues/8>
  * use namespace option in ompl plugin
  * remove unused functions
  * add buildtool depends
  * Fixed state deserialization: now update var transform too
  * collapse OMPL plugin to one package
  * robustness fix
  * Fixed github url name

 -- Dave Coleman <dave@picknik.ai>  Tue, 16 Apr 2013 09:23:00 -0000

ros-noetic-moveit-planners-ompl (0.3.7-1buster) buster; urgency=high

  * Remove configure from PlanningScene
  * add multi-collision to PlanningScene
  * renaming kinematic_model to robot_model

 -- Dave Coleman <dave@picknik.ai>  Fri, 08 Mar 2013 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.3.6-1buster) buster; urgency=high

  * complete renaming process
  * rename KinematicState to RobotState, KinematicTrajectory to RobotTrajectory
  * propagating fixes from moveit_core
  * use new robot_trajectory lib

 -- Dave Coleman <dave@picknik.ai>  Fri, 01 Feb 2013 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.3.5-1buster) buster; urgency=high

  * fix reporting of goal collisions
  * add some verbose output for failing goals
  * port to new DisplayTrajectory message
  * propagate API changes from planning_interface
  * minor fix
  * use the project() method to improve constraint following algorithm
  * change default build flags

 -- Dave Coleman <dave@picknik.ai>  Sun, 27 Jan 2013 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.3.4-1buster) buster; urgency=high

  * dynamic_reconfigure workaroung

 -- Dave Coleman <dave@picknik.ai>  Thu, 20 Dec 2012 22:59:00 -0000

ros-noetic-moveit-planners-ompl (0.3.3-1buster) buster; urgency=high

  * update dyn reconfig call

 -- Dave Coleman <dave@picknik.ai>  Thu, 20 Dec 2012 20:51:00 -0000

ros-noetic-moveit-planners-ompl (0.3.2-1buster) buster; urgency=high

  * fix call to obsolete function

 -- Dave Coleman <dave@picknik.ai>  Thu, 20 Dec 2012 12:45:00 -0000

ros-noetic-moveit-planners-ompl (0.3.1-1buster) buster; urgency=high

  * using the constraint sampler loading library
  * make sure sampled goals are valid
  * fix buildtool tag

 -- Dave Coleman <dave@picknik.ai>  Tue, 18 Dec 2012 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.3.0-1buster) buster; urgency=high

  * add a debug msg
  * re-enable heuristic
  * first working version of follow planner
  * most of the follow alg, but not 100% complete yet
  * pass valid state samplers into the follow algorithm
  * add constrained valid state sampler
  * minor fixes
  * fixes some catkin CMakeLists issues
  * add code to allow execution of follow()
  * port test to groovy
  * placeholder for to-be-added algorithm
  * minor touch-ups; no real functional changes other than a bias for state samplers wrt dimension of the space (when sampling in a ball of dimension D, focus the sampling towards the surface of the ball)
  * minor & incomplete fix

 -- Dave Coleman <dave@picknik.ai>  Sun, 09 Dec 2012 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.2.5-1buster) buster; urgency=high

  * update to new message API

 -- Dave Coleman <dave@picknik.ai>  Sun, 25 Nov 2012 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.2.4-1buster) buster; urgency=high

  * improve error message
  * stricter error checking
  * update include path

 -- Dave Coleman <dave@picknik.ai>  Thu, 22 Nov 2012 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.2.3-1buster) buster; urgency=high

  * use generalized version of getMaximumExtent()

 -- Dave Coleman <dave@picknik.ai>  Wed, 21 Nov 2012 21:47:00 -0000

ros-noetic-moveit-planners-ompl (0.2.2-1buster) buster; urgency=high

  * more fixes to planners
  * removed bad include dir
  * fixed some plugin issues
  * fixed include dirs in ompl ros interface
  * added gitignore for ompl/ros

 -- Dave Coleman <dave@picknik.ai>  Wed, 21 Nov 2012 21:41:00 -0000

ros-noetic-moveit-planners-ompl (0.2.1-1buster) buster; urgency=high

  * update install location of include/

 -- Dave Coleman <dave@picknik.ai>  Mon, 05 Nov 2012 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.2.0-1buster) buster; urgency=high

  * udpate install targets

 -- Dave Coleman <dave@picknik.ai>  Sun, 04 Nov 2012 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.1.2-1buster) buster; urgency=high

  * bump version
  * install the plugin lib as well
  * add TRRT to the list of options

 -- Dave Coleman <dave@picknik.ai>  Wed, 31 Oct 2012 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.1.1-1buster) buster; urgency=high

  * fixes for build against groovy

 -- Dave Coleman <dave@picknik.ai>  Sun, 28 Oct 2012 23:00:00 -0000

ros-noetic-moveit-planners-ompl (0.1.0-1buster) buster; urgency=high

  * port to groovy
  * added some groovy build system files
  * more moving around of packages

 -- Dave Coleman <dave@picknik.ai>  Sat, 27 Oct 2012 22:00:00 -0000


